@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "UVN Chim Bien";
   src: url("fonts/UVN Chim Bien Bold.TTF") format("truetype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "UVN Chim Bien";
   src: url("fonts/UVN Chim Bien.TTF") format("truetype");
   font-weight: normal;
   font-style: normal;
}